/* background items */
.left-red-triangle {
  position: absolute;
  z-index: -1;
  left: -50px;
  top: 30px;
}

.right-bg-box {
  position: absolute;
  z-index: -1;
  right: 0;
  top: 0;
  width: 200px;
  height: 700px;
  overflow: hidden;
}

.right-red-box {
  position: absolute;
  right: -60px;
  top: 0px;
}

.right-red-square {
  position: absolute;
  right: -140px;
  top: 360px;
  transform: rotate(55deg);
}

@media (min-width: 640px) {
  /* background items */
  .left-red-triangle {
    left: 0;
    top: 70px;
  }

  .right-red-box {
    right: 0;
    top: 60px;
  }
}
  